/*
Theme Name: Giving Voice
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kristen Angel
Template: enfold
*/



.sidebar_left.sidebar {
    text-align: left;
}

.logo img {
    padding: 20px 0 0 0;
    }
    
.title_container .breadcrumb {
    right: inherit;
    }
span.breadcrumb-title,
a.trail-begin,
a.trail-begin + .sep,
a.bbp-breadcrumb-root,
a.bbp-breadcrumb-root + span.sep {display: none}

h1, h2, h3,
.template-page .entry-content-wrapper h1, 
.template-page .entry-content-wrapper h2 {letter-spacing: 0;}


span.sep {margin-right: 3px;}

.avia-testimonial-image img,
.avia-testimonial-image {border-radius: 0px;}
.main_color .widget_nav_menu ul:first-child>.current_page_item {background: #f7f7f7 !important}
.social_bookmarks li a {background: #fff !important;}

/*starting design*/
h1, h2, h3, h4, h5, h6, .avia-menu { font-family: "proxima-nova",sans-serif; }
h1 {font-size: 2.526em; color: #4f3ab5 !important; font-weight: 100}
h2 {font-size: 2em; }
h3 {font-size: 1.263em;}
.main_color h3 {color: #d51a68}
h4 {font-size: 1.105em;}
h5, #top #wrap_all .all_colors h5 {font-size: 1em; text-transform: uppercase; font-weight: 300;}
td {font-size: 1.2em;}
p a, li a {
    font-family: "proxima-nova";
    font-weight: 600;
}

.header_color .header_bg {background-size: cover;}
#header_main .container_wrap {border: none}
#header_main, #header_meta {border: 0 !important}
.logo img {   max-width: 382px;}
#top  .social_bookmarks a {
    color: #fff;
    background-color: #4f3ab5 !important;
}
.logo img {padding: 20px 0 0 0;}
.av_header_shrinking .logo img, .header-scrolled .logo img {padding: 0px 0 0 0;}
.html_header_top.html_bottom_nav_header  {height:30px}
#header_meta .container {margin-bottom: 17px;}
.av-subheading_below {    font-family: "proxima-nova";}
.page-id-106 .av-special-heading-tag h3 {color: #fff !important}
h3.av-special-heading-tag {
    font-weight: 600 !important;
}
.caption_bottom .slideshow_caption {max-width: 820px;}

/*menu-search*/
#top .header_color input[type='text'] {
	background-color: #fff;
	color: #333;
	font-size: 16px;
}
.html_bottom_nav_header .avia-search-tooltip,
.header_color .avia-tt .avia-arrow, .header_color .avia-tt .avia-arrow {
    background-color: #4f3ab5 !important;
}
#top .main_color input[type='text'] {padding: 11px 47px 3px 5px !important}
#top .header_color input[type='text'] {padding: 11px 47px 8px 5px !important;}
.header_color input[type='submit'] {background-color: #50a7dd }
.ajax_search_title {
    text-transform: none;
    text-align: left;
    font-size: 1.2em;
    font-weight: 400;
    margin-top: 10px;
}
.ajax_search_excerpt {display:none}
/*search results*/
.search .sidebar_left .inner_sidebar {display: none}
.search .container .av-content-small.units {  width: 100%;}
/* .search .sidebar_left .content {border-left-width: 0px;} */
#top #main .sidebar_left .sidebar {    border-right-width: 0px;}

/*menu*/
.sub_menu ul li a { font-family: "proxima-nova",sans-serif; font-weight: 300 !important;  }

.main_menu ul li a {font-size: 16px; font-weight: 500;}
#top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a {color:#333}

/*megamenu*/
.header_color .header_bg, .header_color .main_menu ul ul, 
.header_color .main_menu .menu ul li a, 
.header_color .pointer_arrow_wrap .pointer_arrow, 
.header_color .avia_mega_div, 
.header_color .av-subnav-menu > li ul, 
.header_color .av-subnav-menu a {color: #4f3ab5}

#header .mega_menu_title a {color: #4f3ab5 !important; font-weight: 600;}

.main_color .av_default_container_wrap .container_wrap .sidebar_left {background:none !important	}

#menu-item-125 h3 {text-align: left; padding: 10px 0 5px;}
#menu-item-125 h3  {font-size: 30px !important; text-decoration: none !important; color:#d51a68 !important}
#menu-item-125 h3 a:hover  {
	background:none; 
	color: #2496dc !important;
	border-bottom-color: #2496dc !important;
	border-bottom-width: 2px !important;
	border-bottom: solid !important;
}


	
#menu-item-125 p {text-align: left; line-height: 26px !important; font-family: "Lora"; color: #000}

      
    
    
#top .av-main-nav ul a {
    font-size: 16px;
    }
#header .avia_mega_div { box-shadow: 0 17px 40px rgba(0, 0, 0, 0.3);}
#top .header_color .main_menu .menu .avia_mega_div ul .current-menu-item > a
	{color: #000;}

/*SLIDER - Homepage*/
.slideshow_inner_caption h2 {font-weight: 600; color: #fff !important}
.avia-caption-content  p {color: #d51a68 !important; font-family: "proxima-nova"; font-weight: 600 }
.caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {padding: 20px 0 50px;}
.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
    background: rgba(0, 0, 0, 0.8);
    }
a.avia-slideshow-button.avia-button.avia-color-theme-color {
    background-color: #2496dc !important;
    color: white !important;
    border: none;
}
a.avia-slideshow-button.avia-button.avia-color-theme-color:hover {
	background-color: #6448ec !important;
	transition: color 0.3;
}
.slideshow_caption {
    width: 812px;
}
/*buttons*/
body div .avia-button {
	background: none !important;
 	border-bottom-width: 2px; 
	font-family: "proxima-nova";
	font-weight: 600;
	color: #2496dc !important;
 	border-bottom-color: #50a7dd !important; 
	font-size: 1.105em !important;
	border-radius: 0px;
	position: relative;
	letter-spacing: .02em
}
.avia-button.avia-size-small {padding: 10px 0px 7px 0px;}
body div .avia-button:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 3px;
  content: "";
  transition: width 0.3s;
}
body div .avia-button:after {  background-color: #1b97d4;}
@media only screen and (min-device-width: 990px) {
	body div .avia-button:hover {	transition: color 0.3s;  color: #6448ec !important; border-top:none;}
	body div .avia-button:hover:after {  width: 100%;}
}

/*buttons  ALTERNATE color */
body div .alternate_color .avia-button {
	color: #fbe14f !important;
 	border-bottom-color: #fbe14f !important; 
}
body div .alternate_color  .avia-button:after { background-color: #fcff00;}
body div .alternate_color  .avia-button:hover { color: #fcff00 !important;}

/*footer*/
#footer h3 {
	color:#fff !important; 
	font-size: 1.684em;
	line-height: 42px; 
	font-weight: 100;
	letter-spacing: 0;
}
#footer p {font-family: "proxima-nova"; font-weight: 100;}
#top .footer_color input[type='text'], #top .footer_color input[type='input'], #top .footer_color input[type='password'], #top .footer_color input[type='email'], #top .footer_color input[type='number'], #top .footer_color input[type='url'], #top .footer_color input[type='tel'], #top .footer_color input[type='search'], #top .footer_color textarea, #top .footer_color select {
    background: none;
    font-family: "proxima-nova";
    border-width: 2px;
}
div .footer_color .button, .footer_color #submit, .footer_color input[type='submit'] {
	background-color: #50a7dd;
    color: #fff;
    border-color: #50a7dd;
    font-family: "proxima-nova"
}
div .footer_color .button:hover, 
.footer_color #submit:hover, 
.footer_color input[type='submit']:hover {
	color: #353bd8 !important }
}
#footer {font-size: 18px}
#footer .avia-button {
	color: #fff !important;
	font-size: 18px !important;
	font-weight: 600;
	padding-left: 0px;
	border-bottom-color: #fff !important;
	border-bottom-width: 3px;
	transition: color 0.3s;
}
#footer .avia-button:hover {
	color: #fbe14f !important;
	border-bottom-color: #fbe14f !important;
}
#footer .avia-button:after {
	content: "\203A";
	font-size: 20px;
	margin-left:10px;
	margin-top: -3px;
	display: inline-block;
	position: relative;
}
#footer .avia-button:hover:after {  width: 0;}
#socket .social_bookmarks li a {
    font-size: 20px;
}
/*footer first column*/
#text-4 h3,
#text-4 .flex_column .widget .widgettitle, 
#text-4 .content .widget .widgettitle {
     font-size: 42px;
     margin-top: .58em;
     }
#socket .container-wrap {
    border-top-width: 0px !important;
}

.content{
    padding-top: 100px;
    padding-bottom: 70px;
    }

.alternate_color, .footer_color {
    background-size: cover;
    }
/* div .alternate_color {	box-shadow: 0px 10px 35px #f2f2f2;} */
.alternate_color p,
.alternate_color h1,
.alternate_color h2,
.alternate_color h3,
.alternate_color h4,
.alternate_color h5,
.alternate_color h6,
.alternate_color .av-icon-char {color: #fff !important}

#socket {
    font-size: 13px;
    }

#pageheader {background-image: none}

#circlebground, #books, #volunteer, #host, #inthenews, #newsfromgvi, #history {
	background-image: url("https://givingvoicechorus.org/wp-content/uploads/2016/08/background-w.png");
	background-size: cover;
	}

.title_container .breadcrumb {
    font-size: 13px;
    margin-top: 0;
    font-family: "proxima-nova";
    font-weight: 600;
    }

#top .widget_nav_menu ul {
    font-family: "proxima-nova";
    }
    

.alternate_color ul {
	color: #fff;
	font-family: "proxima-nova";
	font-weight: 300;
	font-size: .9em;
}
.home .alternate_color ul {
	color: #fff;
	font-family: "Lora";
	font-weight: normal;
	font-size: 1em;
}


/*sidebar*/

#top .widget_nav_menu .nested_nav:before {
	content:"Toolkit: Start a Chorus";
	text-transform: uppercase;
	padding-bottom: 5px;
	font-size: .85em;
 	padding-left: 20px; 
}

.sidebar_left .inner_sidebar {
    margin-top: 18px;
}
.main_color .sidebar a {color: #54499e; /* font-weight: 700 */}
.main_color .sidebar li a {font-weight: 600; font-size: 17px; line-height: 1.4em; padding: 8px 0px}
.main_color .sidebar li a:hover {text-decoration: underline}
.main_color .sidebar li li a {font-weight: 400}
#top .widget_nav_menu ul ul li:before {top: -1px; left:5px}
#top .widget_nav_menu ul ul li a {padding: 2px 0px 8px 0px;}
#top .sidebar_left .widget_nav_menu ul li {padding-left:20px;}
#top .sidebar_left .widget_nav_menu ul ul li:before {right: inherit;}
#top .sidebar_left .widget_nav_menu .current_page_ancestor > ul {background-color: #f8f8f8;}
#top .sidebar_left .widget_nav_menu .current_page_item > ul {padding: 0 13px 10px 0;}
.widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a {
    border: none;
    padding: 12px 7px 7px 0;
}
.page-id-361 .image-overlay {
 visibility: hidden;
 }
.page-item-361 {color: blue !important; font-size: 15px !important; font-weight: 400 !important;}


.av-subheading {line-height: 1.6em}
.avia_message_box_content {
    font-size: 1em;
    text-transform: none;
    font-weight: 400;
    text-align: left;
    font-family: "proxima-nova";
}
div .avia_message_box .avia_message_box_title {
    background-color: rgba(0,0,0,0.05);
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px 19px 3px;
    font-size: 16px;
    text-shadow: none;
    font-family: "proxima-nova";
    font-weight: 700;
    text-transform: uppercase;
}
.avia_message_box.avia-color-green, .avia_message_box.avia-color-green a {
    background-color: rgba(0, 169, 150, 0.2);
    border-color: #00A996;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.7);
    color: #000;
}
.avia_message_box_icon {color: #00A996}

.main_color strong {color: #000 !important}
.alternate_color strong {color: #fff !important}
strong {
	font-weight: 700 !important;
}
.js_active .toggler {font-family: "proxima-nova"; border: none;}
.toggle_icon {top: 15px; }
 .main_color .toggle_content {
	 background-color: #fff; 
	 border-right: 0px; 
	 border-bottom: 0px;
	 margin-top: -10px;
	 border-color: #d51a68;
	 border-width: 2px;
	}
 .main_color .toggle_content p {font-size: .93em}


.av_promobox {
    margin: 20px 0;
    }
.avia-promocontent p {
    font-size: 18px;
}
/*
.main_color .avia-promocontent p {
    color:#fff;
}
.main_color .av_promobox {background: #2196f3;}
.main_color .av_promobox .avia-button {color: #fbe14f !important}
*/

/*events*/
.av-upcoming-event-schedule, 
.av-upcoming-event-venue {font-family: "proxima-nova"; font-size: 15px; }
.av-upcoming-event-data:hover {text-decoration: underline}
.av-upcoming-event-title {color: #2496dc !important;}
.main_color .av-upcoming-event-meta {
    font-size: 16px;
    color: #000;
}
.av-upcoming-event-meta {line-height: 2em;}
.tribe-events-related-events-title,
.tribe-related-events {display: none;}

.iconbox_content h3 a {
	color: #2496dc !important;
	}
.iconbox_content h3:after {
	border-bottom-width: 2px;
	border-bottom-color: blue;
  transition: width 0.3s;
 }
.iconbox_content h3:hover {	}
.iconbox_content h3:hover:after {  width: 100%;}

.page-id-133 a img {box-shadow: 0px 3px 3px #999;}

/*
.page-id-5 ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.page-id-5 ul li {
  padding-right:20px;
}
*/

/*
.page-id-7 p {
columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  }
*/
.page-id-5 .image-overlay {display: none !important;}

.av-magazine .av-magazine-content-wrap .av-magazine-title {
    font-size: 19px;}

.av-magazine-content .entry-content {font-size: .8em}

.avia-testimonial {
    font-size: .85em;
    line-height: 1.4em;
}
.avia-testimonial-subtitle {font-size: .75em; text-transform: uppercase; color: black !important}
.aviablank .avia-testimonial-link {font-family: "proxima-nova"; font-size: .75em; font-weight: 600;}

/*events*/
	#tribe-events-pg-template .tribe-events-content h3, .tribe-events-after-html h3, .tribe-events-before-html h3 {
    font-size: 1.1em;
    line-height: 1.8;
}
.single-tribe_events .tribe-events-schedule h3, .tribe-events-cost {
    font-size: 19px !important;
}

.av_font_icon.av-icon-style-border .av-icon-char {
    margin: 0 auto 25px;
    }
    
body .alignright {
    margin: 4px 0px 30px 50px;
    }

/*posts*/
.text-sep-cat,
/* .comment-container, */
.page time { display: none !important; }
.template-search .entry-content-wrapper .post-title {margin-top: 10px;}
#top .template-search.content .entry-content-wrapper {    font-size: 17px;}
.widgettitle {letter-spacing: 1px;}


.av-rotator-container-inner {font-weight: 600 !important;}
.av-rotator-text-single {
    font-size: 1.5em;
    line-height: 1.2;
    }
.av-rotator-multiline-on {
    display: block;
    margin-bottom: 20px;
    margin-top: 10px;
}

.page-id-103 .av-layout-grid-container:before {
	height: 25px;
    min-height: 25px;
    background-image: url("https://givingvoicechorus.org/wp-content/uploads/2016/08/alt-bground-2.png");
    background-position: top right;
    background-repeat: no-repeat;
    background-attachment: scroll;
    vertical-align: top;
    padding: 0px;
} 
.main_color .iconlist_content {
    color: #000;
}
.header_color .ajax_search_image {color: #4f3ab5;}

/* News */
.page-id-94 .big-preview a {
    width: 50%;
    float: left;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
    width: 46%;
    float: right;
    text-align: left;
    font-size: 1em !important;
    }
#top .fullsize .template-blog .post-title {
    text-align: left;
    }
#top .fullsize .template-blog .post-title a {color:#2496dc !important;}
#top .fullsize .template-blog .post-title a:hover {color:#54499e !important;}

#top .fullsize .template-blog .post-meta-infos {display: none;}
.entry-content-wrapper .post-title {font-size: 2.2em;}

/*form styling*/
.frm_style_formidable-style.with_frm_style label.frm_primary_label, 
.frm_style_formidable-style.with_frm_style.frm_login_form label,
.frm_style_formidable-style.with_frm_style .frm_radio label, 
.frm_style_formidable-style.with_frm_style .frm_checkbox label,
#top .input-text, 
#top input[type="text"], 
#top input[type="input"], 
#top input[type="password"], 
#top input[type="email"], 
#top input[type="number"], 
#top input[type="url"], 
#top input[type="tel"], 
#top input[type="search"], 
#top textarea, 
#top select {
    font-family: 'proxima-nova' !important;
    }

.avia-form-success .avia-mailchimp-success {color:purple}

.frm_pagination_cont {
    clear: both;
}
.frm_pagination li {
    border: 1px solid #00d7c9;
    border-radius: 30px;
    padding: 2px 10px 4px;
}
    
 /* 

Mobile

*/   


#advanced_menu_toggle, #advanced_menu_hide {
    background-color: #4f3ab5;
    color: #fff;
    border-color: #4f3ab5;
}
.avia_desktop #advanced_menu_toggle:hover, .avia_desktop #advanced_menu_hide:hover {
    background-color: #ffffff;
    color: #4f3ab5;
    border-color: #ffffff;
}
#top #mobile-advanced .visible_sublist, #top #mobile-advanced .avia_mega_div.visible_sublist>ul {background-color: #f7f7f7;}
#mobile-advanced ul ul a {background-color: #fafafa;font-weight: 400;}

#top .iconbox.av-no-box .iconbox_icon {
    width: 70px !important;
    height: 70px !important;
    line-height: 72px !important;
    font-size: 30px !important;
}
.page-id-8 .iconbox_top .iconbox_icon {
    float: none;
    position: absolute;
    left: 50%;
    top: -48px;
    margin: 0 0 0 -38px;
    padding: 27px 32px 30px 25px;
    border-radius: 100px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    font-size: 30px;
    line-height: 30px;
}

#menu-item-42 .three.units {
    width: 342.5px!important;
}
#menu-item-1095 .three.units {
    width: 960px !important;
}
.avia-cookie-consent .avia-cookie-consent-button.av-extra-cookie-btn {
        border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    }
    
    
    
    
.main_color table caption, .main_color tr:nth-child(even), .main_color .pricing-table>li:nth-child(even), #top .main_color .avia-data-table.avia_pricing_minimal td {
    color: #000;
}
.main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra {
    background: white;
}
td {
    line-height: 1.5em;
}



/* 

Media Queries 

*/



@media only screen and (min-width: 990px) {

	/*About mega menu*/

		/*About*/#menu-item-1066 .mega_menu_title a,
		/*Singing and memory */#menu-item-41 .mega_menu_title a,
		/*stories */ #menu-item-43 .mega_menu_title a,
		/*membership*/ #menu-item-1095 .mega_menu_title a {
			font-size: 1.6em !important;
			font-weight: 400;
			color: #d51a68 !important;
			margin-bottom: 15px !important;
    		}
	#menu-item-42 .avia_mega_div > .sub-menu > li > ul > li  a {font-weight: 600 !important; padding: 3px 12px 3px 0px}
    #menu-item-42 .avia_mega_div > .sub-menu > li > ul > li > ul > li a {font-weight:400 !important; 3px 12px 3px 12px}
    .textinmenu {text-align: left; font-size: 17px; line-height: 24px !important; font-family: "Lora"; color: #000}
}

/* Hide slideshow captions on mobile */
@media only screen and (min-width: 768px) {
	#mobilecontent { display: none; }
	
}

@media only screen and (max-width: 767px) {
	.caption_bottom .slideshow_caption .slideshow_inner_caption { display: none; }
	.title_container .main-title {min-height: 22px;}
	.page-id-94 .big-preview a {
    width: 100%;
	}
	#top .fullsize .template-blog .post .entry-content-wrapper {
    width: 100%;
    float: left;
    }
    .avia-testimonial-image img {width: 80px;}
    #stpaullogos .avia-image-container.avia-align-center.avia-builder-el-no-sibling {
    	margin-bottom: 10px;
		margin-top: 10px;
		padding-left: 40px;
		padding-right: 40px;
	}
}


/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

  .social_bookmarks  {width: initial !important;}
  #avia2-menu  {text-align: right !important;}
  .slideshow_inner_caption {padding: 0 !important;}
  #mobile-advanced {color: #54499e !important;}
  .content {padding-top: 50px;}
  .avia-button.avia-size-small {text-align: left;}
  .social_bookmarks {margin: 0 !important;}

}







